require "qt2"
include Qt2
 
a = QApplication.new([$0]+ARGV)

translator = QTranslator.new(nil)
translator.load("translate.qm",".")
a.installTranslator(translator)

label = QLabel.new(tr("File"), nil)
a.setMainWidget(label)
label.show
a.exec


